id: cti.a.p.presentation.dict.v1.0~a.p.fm_manual.v1.0
language: zh-TW
content:
  incident.state.not_started: 未啟動
  incident.state.investigating: 正在調查
  incident.state.false_positive: 誤判
  incident.state.closed: 已結束
